@import url("https://fonts.googleapis.com/css?family=Roboto+Slab");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  color: #777;
  font-family: "Roboto Slab", serif;
  font-size: 16px;
  background: #f4f5f7;
}

a {
  text-decoration: none;
  color: #777;
}

/* Utility styles */

.container {
  max-width: 1500px;
  margin: auto;
  padding: 1rem;
}

img.icon {
  width: auto !important;
}

.text-primary {
  color: #021e46;
}

.text-right {
  text-align: right;
}

.btn {
  background: #fff;
  color: #021e46;
  padding: 0.5rem 0.75rem;
  border: 2px solid #021e46;
  border-radius: 5px;
  font-size: 16px;
  cursor: pointer;
  font-family: "Rpboto Slab", serif;
}

.btn-dark {
  background: #021e46;
  color: #fff;
}

.l-heading {
  font-size: 2.2rem;
  color: #000;
  font-weight: 400;
}

.m-heading {
  font-size: 1.4rem;
  margin-bottom: 1rem;
  color: #000;
}

.mt-1 {
  margin-top: 1rem;
}

.capsule {
  background: #021e46;
  color: #fff;
  padding: 0.1rem 0.75rem;
  border-radius: 50px;
  margin: 2rem 0.75rem 1.75rem 0;
}

.my-2 {
  margin: 2rem 0;
}

.hr1-top {
  margin-top: 2px;
}

.dropdown {
  width: 300px;
  background: #fff;
  padding: 1.3rem 1rem;
  font-family: "Roboto Slab", serif;
  color: #bbb;
  border: 1px solid #bbb;
  border-radius: 5px;
}

/* Navbar */

.navbar {
  margin: auto;
  background: #fff;
  box-shadow: 0 1px 5px #bbb;
  overflow: hidden;
}

.navbar .container {
  display: flex;
  justify-content: space-between;
}

.navbar .menus {
  display: flex;
  align-items: center;
}

.navbar .menus ul {
  display: flex;
  list-style: none;
  margin: 0 1rem;
}

.navbar .menus ul li a {
  padding: 0.5rem 0.75rem;
}

.navbar .menus .profile {
  display: flex;
  align-items: center;
  margin-left: 2rem;
}

.navbar .menus .profile img {
  width: 50px;
  border-radius: 50%;
  margin: 0 0.75rem;
}

/* Main tender */

.main-tender {
  margin: 3rem 0;
}

.main-tender .container {
  display: flex;
}

.main-tender .tender-menu {
  font-weight: bold;
  flex: 1;
}

.main-tender .tender-menu ul {
  list-style: none;
  margin: 1.75rem 0;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  line-height: 1.5rem;
}

.main-tender .tender-menu ul li.active {
  margin: 1.2rem 0;
  padding-bottom: 0.3rem;
  border-bottom: 4px solid #021e46;
  color: #021e46;
}

.main-tender .tender-menu ul li.active a {
  color: #021e46;
}

.main-tender .tender-data {
  flex: 2;
}

.main-tender .tender-data .tender-info {
  background: #fff;
  padding: 1.5rem;
}
